choosePayment.button.card=Karte
choosePayment.button.cash=Bargeld
choosePayment.button.cancel=Abbrechen
choosePayment.label.terminalCommunication=Kommunikation mit Terminal...
choosePayment.label.title=Wählen Sie die Zahlungsmethode
choosePayment.label.unavailable=Nicht verfügbar
confirmation.button.back=Zurück
confirmation.button.discountCode=Rabattcode
confirmation.button.pay=Zahlen
confirmation.button.signin=Anmelden
confirmation.label.discount=Rabatt
confirmation.label.emptyCart=Warenkorb ist leer...
confirmation.label.loyaltyClub=Treueclub:
confirmation.label.paymentFailed=Zahlung fehlgeschlagen
confirmation.label.title=Ihre Bestellung
confirmation.label.total=Gesamt
tip.label.title=Trinkgeld
tip.label.text=Waren Sie heute zufrieden? Hier können Sie ein freiwilliges Trinkgeld für unser Personal geben.
tip.button.confirm=Bestätigen
tip.button.cancel=Kein Trinkgeld
customerLogin.button.cancel=Abbrechen
customerLogin.button.cancel2=Kein Interesse
customerLogin.button.confirm=Bestätigen
customerLogin.label.title=Anmeldung zum Treueprogramm
customerLogin.label.subtitle=Geben Sie Ihre Telefonnummer ein
customerLogin.label.footer=Durch die Eingabe Ihrer Telefonnummer und Bestätigung stimmen Sie den Bedingungen des Treueprogramms zu, die in voller Länge unter www.spagetka.cz/op verfügbar sind
discountCode.button.cancel=Zurück
discountCode.button.confirm=Bestätigen
discountCode.button.ok=OK
discountCode.label.title=Geben Sie den Rabattcode ein
discountCode.prompt.enterCode=Code eingeben
discountCode.message.1=Die maximale Anzahl von Verwendungen wurde erreicht.
discountCode.message.2=Dieser Code ist deaktiviert.
discountCode.message.3=Dieser Rabatt ist noch nicht gültig. Das Aktivierungsdatum liegt in der Zukunft.
discountCode.message.4=Dieser Rabattcode ist abgelaufen.
discountCode.message.5=Der Rabattcode ist für diese Filiale nicht gültig.
discountCode.message.6=Dieser Rabattcode kann für diese Filiale nicht verwendet werden.
discountCode.message.7=Dieser Code kann nur mit einem bestimmten Benutzerkonto verwendet werden. Bitte melden Sie sich zuerst mit Ihrer Telefonnummer an.
discountCode.message.8=Der Rabattcode ist ungültig.
discountCode.message.complimentary=Aus technischen Gründen konnte die Gültigkeit Ihres Rabattcodes nicht überprüft werden. Als Entschuldigung erhalten Sie 10 % Rabatt auf den gesamten Einkauf, der automatisch auf diese Bestellung angewendet wird.
discountCode.message.default=Ein nicht spezifizierter Fehler ist beim Verwenden des Codes aufgetreten.
discountCode.label.codeTypeLabel=Wie möchten Sie den Rabattcode eingeben?
discountCode.label.chooseCodeLabel=Wählen Sie einen Rabattcode
discountCode.label.loadFromAccount=Codes aus dem Konto laden
discountCode.label.enterManually=Code manuell eingeben
discountCode.button.useCode=Anwenden
discountCode.label.validity=Gültigkeit: {0}
discountCode.button.prevPage=<<
discountCode.button.nextPage=>>
main.button.cancelOrder=Bestellung stornieren
main.button.confirmOrder=Bestellung bestütigen
main.label.yourCart=Ihr Warenkorb
main.label.cartAnimation=Produkt zum Warenkorb hinzugefügt
menuOptions.button.back=Zurück
menuOptions.button.confirm=Bestätigen
menuOptions.label.mealDeal=Menüangebot
menuOptions.label.separateProduct=Einzelprodukt
menuOptions.label.title1=Wählen Sie die Produktvariante:
menuOptions.label.title2=Wählen Sie die Artikel für das Menüangebot:
iceCream.button.back=Zurück
iceCream.button.confirm=Bestätigen
iceCream.label.title1=Wählen Sie die Produktvariante:
iceCream.label.title2=Wählen Sie Ihre Add-ons:
iceCream.label.iceCreamExtra=Extras hinzufügen
iceCream.label.iceCreamOnly=Nur Eis
confirmation.cash.button.ok=OK
confirmation.cash.label.title=Bestellung erstellt
confirmation.cash.text.section1=Bitte nehmen Sie die gedruckte Bestellbestütigung und zahlen Sie an der Kasse.
confirmation.cash.text.section2=Achtung: Ihr Essen wird erst nach der Bezahlung zubereitet.
confirmation.card.button.ok=OK
confirmation.card.label.title=Bestellung erstellt
confirmation.card.text.section1=Ihre Bestellung wird zubereitet
confirmation.card.text.section2=
productDetail.button.back=Zurück
productDetail.label.allergens=Allergene
productDetail.label.description=Beschreibung
productDetail.label.ingredients=Zutaten
productDetail.label.vegetarianMeal=\ - Dies ist ein vegetarisches Gericht
productDetail.label.allergensGeneric=Allergeninformationen erhalten Sie vom Personal.
welcome.title=Willkommen bei
welcome.orderType.title=Wählen Sie die Bestellart
welcome.orderType.button.here=Hier
welcome.orderType.button.takeAway=Zum Mitnehmen
welcome.language.title=Sprachwechsel
cancelConfirmation.title=Bestellung stornieren?
cancelConfirmation.description=Müchten Sie wirklich alle Artikel aus dem Warenkorb entfernen und von vorne beginnen?
cancelConfirmation.button.back=Nein
cancelConfirmation.button.confirm=Ja
screensaver.orderType.button.placeOrder=Začněte kliknutím na obrazovku
phoneConfirmation.button.cancel=Abbrechen
phoneConfirmation.button.confirm=Bestätigen
phoneConfirmation.label.title=Geben Sie den Bestätigungscode aus der SMS ein
phoneConfirmation.prompt.enterCode=Code eingeben
phoneConfirmation.message.invalidCode=Ungültiger Code
phoneConfirmation.smsMessage.yourCodeIs=Ihr Bestätigungscode ist: {0}.
